Skills
Retrieve a skill
Retrieves the specified skill and its current configuration.
Pfadparameter
name
string
Erforderlich
The unique name of the skill.
Headerparameter
Foundry-Features
enum
Erforderlich
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Abfrageparameter
api-version
string
Erforderlich
The API version to use for this operation.
Antworten
The request has succeeded.
Text
id
string
Erforderlich
The unique identifier of the skill.
name
string
Erforderlich
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
description
string
Erforderlich
A human-readable description of the skill.
default_version
string
Erforderlich
The default version for the skill. Can be changed via updateSkill.
latest_version
string
Erforderlich
The latest version for the skill.
Anfordern
GET /skills/{name} HTTP/1.1
Antwort
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json